Package com.databricks.jdbc.core

## Class InlineJsonResult

- java.lang.Object
- - com.databricks.jdbc.core.InlineJsonResult

    public class InlineJsonResult
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `close()`
`long` `getCurrentRow()`
`Object` `getObject​(int columnIndex)`
`boolean` `hasNext()`
`boolean` `next()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getObject

    public Object getObject​(int columnIndex)
                     throws DatabricksSQLException

Throws:
  `DatabricksSQLException`

#### getCurrentRow

    public long getCurrentRow()

#### next

    public boolean next()

#### hasNext

    public boolean hasNext()

#### close

    public void close()